<?
	$link = mysql_connect("localhost", "root", "1234");
	$sql = "Create Database testdb;";
	$result = mysql_query($sql);
	if ($result)
	{
		echo "การสร้างฐานข้อมูลสำเร็จ <br>";
	}
	else
	{
		echo "ไม่สามารถสร้างฐานข้อมูลได้ <br>";
	}
	$sql = "Use testdb;";
	$result = mysql_query($sql);
	$sql = " CREATE TABLE `testtable` (
 `id` VARCHAR( 13 ) NOT NULL ,
 `sex` VARCHAR( 4 ) NOT NULL ,
 `checkname` VARCHAR( 20 ) NOT NULL ,
 `checklastname` VARCHAR( 20 ) NOT NULL ,
 `telephone` VARCHAR( 10 ) NOT NULL ,
 `checkemail` VARCHAR( 20 ) NOT NULL ,
 `Department` VARCHAR( 15 ) NOT NULL ,
 `start` DATE NOT NULL ,
 `Salary` INT NOT NULL ,
 PRIMARY KEY ( `id` ) 
) ENGINE = MYISAM ;";

	$result = mysql_query($sql);
	if ($result)
	{
		echo "การสร้างตารางสำเร็จ";
	}
	else
	{
		echo "ไม่สามารถตารางได้";
	}
	mysql_Close($link);
?>